Decals = {
['7478'] = {
type = 'Normals',
name0 = '/env/common/decals/cliff03_normals.dds',
name1 = '',
scale = { 5.25312, 5.25312, 5.25312 },
position = { 117.699, 18.2656, 351.114 },
euler = { 0, 0, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7479'] = {
type = 'Normals',
name0 = '/env/common/decals/cliff03_normals.dds',
name1 = '',
scale = { 5.25312, 5.25312, 5.25312 },
position = { 122.898, 18.2656, 356.973 },
euler = { 0, 3.10668, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7480'] = {
type = 'Normals',
name0 = '/env/common/decals/cliff03_normals.dds',
name1 = '',
scale = { 5.25312, 5.25312, 5.25312 },
position = { 122.931, 18.2656, 355.585 },
euler = { 0, 3.10668, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7481'] = {
type = 'Normals',
name0 = '/env/common/decals/cliff03_normals.dds',
name1 = '',
scale = { 5.25312, 5.25312, 5.25312 },
position = { 117.527, 18.2656, 349.952 },
euler = { 0, 6.22207, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7482'] = {
type = 'Normals',
name0 = '/env/common/decals/hook001_normals.dds',
name1 = '',
scale = { 7.60356, 7.60356, 7.60356 },
position = { 124.048, 18.1535, 345.841 },
euler = { 0, 0.951205, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7483'] = {
type = 'Normals',
name0 = '/env/common/decals/hook001_normals.dds',
name1 = '',
scale = { 7.60356, 7.60356, 7.60356 },
position = { 116.901, 18.2598, 360.835 },
euler = { 0, -2.25147, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
}
